#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 14 08:33:27 UTC 2024
maven-metadata-jans.xml.error=
maven-metadata-jans.xml.lastUpdated=1710405207040
